<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$hotel_id = $_POST['hotel_id'];
$hotel_name = $_POST['hotel_name'];
$amenity_name = $_POST['amenity_name'];

mysqli_query($conn, "INSERT INTO hotel_amenities (hotel_id, amen_description, amen_active, amen_deleted) VALUES('$hotel_id', '$amenity_name', '1', '0')");

mysqli_close($conn);

header("Location: ../../add-hotel-amenity.php?hotelid=".$hotel_id."&hotelname=".$hotelname."&hotelmsn=addedamenity");
?>